/* STATUS : OK */

#include <p33FJ64MC802.h>
#include <stdio.h>
#include <timer.h>



_FOSCSEL(FNOSC_PRI);      //choix de l'oscillateur =QUARTZ!!!
_FOSC(FCKSM_CSDCMD & OSCIOFNC_OFF  & POSCMD_XT); // (pas de basculement d'horloge) 
												 // (pas de OSC2 ) 
											   	 // (type d'oscillateur XT)
_FWDT(FWDTEN_OFF);// watchdog OFF

int main (void)
{
	TRISBbits.TRISB0=0;		// broche 4 RB0/AN2
	AD1PCFGLbits.PCFG2=1;	// RB0/AN2 en digital
	for (;;)
		PORTBbits.RB0=!PORTBbits.RB0; //mesure 166kHz
}
